Problems with Downloaded Smash Update through Hans eShop

Discussion in '3DS - Homebrew Development and Emulators' started by megatallica, Nov 4, 2015.

  1. megatallica
    OP

    megatallica Advanced Member

    Newcomer
    3
    Sep 17, 2007
    Hey guys, I wanted to play smash on my "homebrew 9.0 3ds" so I need to download the update for the game. I downloaded it through the hax 2.5 eShop but the game has problems detecting the update, in sysnand the red and black 3ds boot screen loops forever, and through Hans it just doesnt detect the update. The first problem is more of my concern, is there something different about applications/updates downloaded through Hans?
     
  2. Februarysn0w

    Februarysn0w School Idol Festival

    Member
    5
    Oct 31, 2014
    Mino city Osaka
    My first question is Why did not install CFW on you 3ds? You have a FW9.0 3DS right?
     
  3. megatallica
    OP

    megatallica Advanced Member

    Newcomer
    3
    Sep 17, 2007
    I did but when I updated the emunand to 9.6 using DBZ EB, it got corrupted, so im just sticking with hax 2.5
     
  4. Februarysn0w

    Februarysn0w School Idol Festival

    Member
    5
    Oct 31, 2014
    Mino city Osaka
    I dont know about the dlc or update but I intalled the game throuth the hans before but works fine for me. Try to re download it.
     
  5. megatallica
    OP

    megatallica Advanced Member

    Newcomer
    3
    Sep 17, 2007
    Tried multiple times, the sysnand sees the update since its visible in the settings
     
  6. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan

    Member
    6
    Dec 8, 2011
    Germany
    Is it a new or an old 3ds?
    You need to use a cfw with firmlaunch, because Smash bros uses an encryption that got implemented after 9.2(don't know the exact version at the moment).
     
  7. Dean_

    Dean_ GBAtemp Advanced Fan

    Member
    4
    Sep 11, 2014
    Some updates downloaded from e-Shop does not work on 9.5 N3DS emunand. In order to get it to work, you need to download 9.5-fixed update(.CIA format) from somewhere else.
     
  8. TheZoroark007

    TheZoroark007 GBAtemp Advanced Fan

    Member
    4
    Apr 2, 2014
    Germany
    I think that the newest Update requires 9.5+ and thats the reason for the loop in Systemnand!
     
  9. megatallica
    OP

    megatallica Advanced Member

    Newcomer
    3
    Sep 17, 2007
    Thanks for the tip, ill reinstall emunand and get it working :)
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice